## adwaita-icon-theme-antix 3.30.2~antix1

=== debian/changelog ===
adwaita-icon-theme-antix (3.30.2~antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Tue, 29 Sep 2020 17:19:42 +0300

adwaita-icon-theme (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 13:44:35 -0500

adwaita-icon-theme (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 20 Sep 2018 21:43:53 -0400

adwaita-icon-theme (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 21:11:42 -0400

adwaita-icon-theme (3.27.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 10:32:48 -0500

adwaita-icon-theme (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:22:53 -0500

adwaita-icon-theme (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:33:49 -0500

adwaita-icon-theme (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1
  * Drop gnome-autogen override for dh_autoreconf, no longer needed
  * Drop gnome-common from Build-Depends: it was only needed for above rule

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Nov 2017 12:26:57 -0500

adwaita-icon-theme (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 19:53:19 -0400

adwaita-icon-theme (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 07:35:44 -0400

adwaita-icon-theme (3.24.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix malformed send-to-symbolic icon (Closes: #838961)
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 07 Jul 2017 12:04:33 +0200

adwaita-icon-theme (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Bump dh compat to 10 (automatic dh-autoreconf)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 14:57:40 +0200

adwaita-icon-theme (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Set Provides: gnome-icon-theme-symbolic

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Sep 2016 13:10:48 +0200

adwaita-icon-theme (3.20-3) unstable; urgency=medium

  * Replace dependency on libgtk-3-bin with gtk-update-icon-cache to break a
    dependency cycle when building src:gtk+3.0, see #824999. (Closes: #763669)
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 20:59:38 +0200

adwaita-icon-theme (3.20-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop Build-Depends on icon-naming-utils, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 19:57:41 +0200

adwaita-icon-theme (3.20-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 14:53:56 +0100

adwaita-icon-theme (3.19.91-1) experimental; urgency=medium

  * New upstream release.
  * Drop intltool build-dependency
    - upstream no longer builds translations.
  * debian/rules: drop removal of translations which no longer gets built.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 20:59:05 +0100

adwaita-icon-theme (3.18.0-2) unstable; urgency=medium

  * Add cursor.theme, formerly shipped in gnome-themes-standard package.
    - Also add appropriate prerm/postinst scripts.
    - Bump the version in gnome-themes-standard Breaks/Replaces.
    - Install the /usr/share/icons/default/ directory, so that postinst
      can create a symlink there.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Remove duplicate Section field for the only binary package.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:37:38 +0300

adwaita-icon-theme (3.18.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop libgtk*-bin build-dependency
    - there's no point to gtk-update-icon-cache during build,
      we let the postinst do it on package install.
  * Add missing build-dependency on gtk-3-examples
    - the gtk-encode-symbolic-svg program is used during build to
      create specially prepared png files (faster to load than svg).

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 19:19:02 +0200

adwaita-icon-theme (3.16.2.1-2) unstable; urgency=medium

  * debian/control.in,
    debian/rules:
    + Run gnome-autogen.sh. Fixes translations being shipped in /usr/locale
      instead of /usr/shared/locale in the last tarball. Closes: #786723.
    + Also completely drop /usr/share/locale from the package as we do with
      gnome-icon-theme. The translations are merged into theme.index and no
      files are shipped in /usr/share/locale. Thanks Michael Biebl for
      pointing that out.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 May 2015 18:30:59 +0200

adwaita-icon-theme (3.16.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 May 2015 13:37:23 +0200

adwaita-icon-theme (3.16.0-1) experimental; urgency=medium

  [ Pedro Beja ]
  * Fix capital letters (Closes: #764861).
  * New upstream release.

  [ Sjoerd Simons ]
  * New upstream release (3.16.0)


