## adwaita-icon-theme-antix 3.43.1~antix1

=== debian/changelog ===
adwaita-icon-theme-antix (3.43.1~antix1) unstable; urgency=medium

  * antiX sid/trixie build from 43-1 version

 -- anticapitalista <antix@operamail.com>  Sun, 20 Jul 2025 14:17:57 +0300
