=== debian/control ===
Source: adwaita-icon-theme-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/adwaita-icon-theme-antix

Package: adwaita-icon-theme-antix
Conflicts: adwaita-icon-theme
Breaks: adwaita-icon-theme
Replaces: adwaita-icon-theme
Provides: adwaita-icon-theme
Architecture: all 
Description: default icon theme of GNOME.
 This version is a much strippd down version for antiX Linux.
 No cursers theme included.
